@charset "utf-8";
/* CSS Document */
.left {
	PADDING-BOTTOM: 15px; WIDTH: 210px;  FLOAT: left;
}
.product-list{height:212px;background:url(../images/index-roll.png) no-repeat 0 0;margin-top:12px;}
.product-list h3{text-align:left;padding:4px 0 0 20px;height:32px;line-height:28px;font-size:12px;color:#393939;}
.product-list-roll{width:960px;overflow:hidden;margin:15px auto 0;}
.product-list-roll td{width:160px;}
.product-list-roll .pro-pic{width:160px;}
.product-list-roll .pro-pic img{width:150px;height:110px;}
.product-list-roll .pro-name{height:30px;line-height:30px;text-align:center;}

.bh-p-nav {
	MARGIN: 12px auto 0px; WIDTH: 1008px; HEIGHT: 36px
}
.bh-p-sit {
	MARGIN: 0px auto; WIDTH: 1008px; HEIGHT:80px
}
.bh-p-logo {
	WIDTH: 500px; FLOAT: left; HEIGHT: 60px; line-height:60px;
}
.bh-p-fit {
	WIDTH:200px; FLOAT: right; HEIGHT: 30px; FONT-SIZE: 12px; PADDING-TOP: 6px
}
.piclist{ border:#9cc59c 1px solid; margin:2px;}

.piclist1{border:none; text-align:center; background:#f1fef2}


.insideBottom .center {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; PADDING-TOP: 19px; padding-top:8px; padding-bottom:8px;
}
.left {
	PADDING-BOTTOM: 0px;
	WIDTH: 250px;
	FLOAT: left;
}

.left UL {
	BORDER-LEFT: #e0e0e0 1px solid; BORDER-RIGHT: #e0e0e0 1px solid;
}

.right {
	LINE-HEIGHT: 24px; WIDTH: 740px; FLOAT: right; margin-top:-5px; background:url(../images/bg1.png) no-repeat; padding-bottom:20px;
}
.right .title {
	BORDER-BOTTOM: #cecece 1px solid; LINE-HEIGHT: 32px; TEXT-TRANSFORM: capitalize; PADDING-LEFT: 27px; FONT-FAMILY: Verdana, Geneva, sans-serif;  BACKGROUND: url(../images/ico_03.gif) no-repeat 3px 25px; HEIGHT: 32px; COLOR: #999; FONT-SIZE: 11px; margin-left:15px; margin-right:15px; padding-top:13px;
}
.right .title EM {
	PADDING-RIGHT: 5px; FONT-FAMILY: "Microsoft YaHei"; COLOR: #151515; FONT-SIZE: 12px
}
.right .title UL {
	FONT-FAMILY: "宋体"; FLOAT: right; FONT-SIZE: 12px
}
.right .title UL LI {
	DISPLAY: inline; COLOR: #b1b1b1
}
.right .title UL LI A {
	COLOR: #b1b1b1
}
.right .title UL LI A:hover {
	COLOR: #000
}
UL.list_01 {
	PADDING-TOP: 17px
}
UL.list_01 LI {
	WIDTH: 173px; DISPLAY: inline; BACKGROUND: url(../images/bg_01.gif) no-repeat; FLOAT: left; HEIGHT: 239px; OVERFLOW: hidden; MARGIN-RIGHT: 11px
}
UL.list_01 LI H3 {
	LINE-HEIGHT: 26px; PADDING-LEFT: 13px; HEIGHT: 26px; COLOR: #333; FONT-WEIGHT: bold
}
UL.list_01 LI IMG {
	LINE-HEIGHT: 0px; MARGIN: 2px auto 0px; DISPLAY: block; FONT-SIZE: 0px
}
UL.list_01 LI P {
	PADDING-BOTTOM: 11px; LINE-HEIGHT: 20px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; HEIGHT: 100px; OVERFLOW: hidden; PADDING-TOP: 11px
}
UL.list_01 LI A {
	PADDING-LEFT: 22px; DISPLAY: block; BACKGROUND: url(../images/ico_04.gif) no-repeat 10px center; COLOR: #378fde
}
UL.list_01 LI.last {
	MARGIN: 0px
}
UL.list_01 LI.hover {
	BACKGROUND-POSITION: 0px -239px
}
UL.list_01 LI.hover H3 {
	COLOR: #fff
}
.nk {
	MARGIN: 0px 2px; BACKGROUND: url(../images/bg_02.gif); HEIGHT: 300px
}
.nt {
	POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 37px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; HEIGHT: 37px; COLOR: #000; PADDING-TOP: 0px
}
.nt A.rss {
	FLOAT: right
}
.nt INPUT {
	POSITION: absolute; BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 4px; WIDTH: 140px; PADDING-RIGHT: 4px; BORDER-TOP-STYLE: none; BACKGROUND: url(../images/input_01.gif); HEIGHT: 21px; COLOR: #aaa; BORDER-LEFT-STYLE: none; TOP: 9px; CURSOR: pointer; PADDING-TOP: 0px; LEFT: 70px
}
.nt IMG {
	POSITION: absolute; TOP: 9px; CURSOR: pointer; LEFT: 180px
}
.nt UL {
	BORDER-BOTTOM: #ccc 1px solid; POSITION: absolute; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 0px; WIDTH: 146px; DISPLAY: none; BACKGROUND: #fff; FONT-SIZE: 0px; BORDER-TOP: #ccc 1px solid; TOP: 20px; BORDER-RIGHT: #ccc 1px solid; LEFT: 0px
}
.nt UL A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.nt UL A:hover {
	BACKGROUND: #ccc; COLOR: #fff
}
.nkTxt {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 49px; WIDTH: 640px; PADDING-RIGHT: 0px; HEIGHT: 226px; OVERFLOW: hidden; PADDING-TOP: 21px
}
.nkTxt .bigPic {
	DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 35px
}
.nkTxt H2 {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 28px; HEIGHT: 28px
}
.nkTxt H2 IMG {
	MARGIN-TOP: 5px; FLOAT: left
}
.nkTxt H2 A {
	COLOR: #4c4c4c
}
.nkTxt H2 A STRONG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #0055a3; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.nkTxt H2 A:hover STRONG {
	COLOR: #000
}
.nkTxt P.txt {
	HEIGHT: 160px; OVERFLOW: hidden
}
.nkTxt SPAN.links {
	LINE-HEIGHT: 16px; DISPLAY: block; HEIGHT: 16px
}
.nkTxt SPAN.links A {
	PADDING-LEFT: 16px; FLOAT: left
}
.nkTxt SPAN.links A.view {
	BACKGROUND: url(../images/ico_view.gif) no-repeat
}
.nkTxt SPAN.links A.down {
	DISPLAY: inline; BACKGROUND: url(../images/ico_down.gif) no-repeat; MARGIN-LEFT: 10px
}
.nkScroll {
	POSITION: relative; MARGIN: 36px auto 0px; WIDTH: 668px; HEIGHT: 126px
}
.nkScroll A.more {
	POSITION: absolute; FONT-FAMILY: "宋体"
}
.nkScroll A.prev {
	POSITION: absolute; FONT-FAMILY: "宋体"
}
.nkScroll A.next {
	POSITION: absolute; FONT-FAMILY: "宋体"
}
.nkScroll A.more {
	TOP: -3px; LEFT: 23px
}
.nkScroll A.more:hover {
	COLOR: #f00
}
.nkScroll A.prev {
	WIDTH: 12px; BACKGROUND: url(../images/pn_01.gif); HEIGHT: 101px; OVERFLOW: hidden; TOP: 25px
}
.nkScroll A.next {
	WIDTH: 12px; BACKGROUND: url(../images/pn_01.gif); HEIGHT: 101px; OVERFLOW: hidden; TOP: 25px
}
.nkScroll A.prev {
	LEFT: 0px
}
.nkScroll A.next {
	BACKGROUND-POSITION: -12px 0px; RIGHT: 0px
}
.nkScroll DIV {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 623px; HEIGHT: 98px; OVERFLOW: hidden; TOP: 25px
}
.nkScroll DIV UL {
	POSITION: absolute; WIDTH: 2000px; TOP: 0px; LEFT: 0px
}
.nkScroll DIV UL LI {
	PADDING-RIGHT: 14px; FLOAT: left
}
.hotNews {
	POSITION: relative; MARGIN: 0px; BACKGROUND: url(../images/bg_05.gif); HEIGHT: 150px
}
.hotNews .sr {
	POSITION: relative; WIDTH: 685px; HEIGHT: 130px; OVERFLOW: hidden; TOP: 19px; LEFT: 16px
}
.hotNews .sr UL {
	POSITION: absolute; WIDTH: 2000em; TOP: 0px; LEFT: 0px
}
.hotNews .sr UL LI {
	LINE-HEIGHT: 20px; WIDTH: 685px; FLOAT: left; HEIGHT: 150px
}
.hotNews .sr UL LI .bigPic {
	DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 12px
}
.hotNews .sr UL LI H2 {
	LINE-HEIGHT: 24px
}
.hotNews .sr UL LI H2 STRONG {
	DISPLAY: block; HEIGHT: 24px; OVERFLOW: hidden
}
.hotNews .sr UL LI A {
	COLOR: #1f8903
}
.hotNews .sr UL LI A.more {
	PADDING-LEFT: 10px; WIDTH: 1px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(../images/ico_04.gif) no-repeat left 8px; MARGIN-LEFT: 315px
}
.hotNews .sr UL LI DIV.txt {
	MARGIN-BOTTOM: 5px; HEIGHT: 70px; OVERFLOW: hidden;
}
.hotNews .sr UL LI A:hover {
	COLOR: #f00
}
.hotNews .navi {
	POSITION: absolute; LINE-HEIGHT: 17px; PADDING-LEFT: 5px; BOTTOM: 20px; BACKGROUND: #fbfbfb; RIGHT: 10px; PADDING-TOP: 5px
}
.hotNews .navi SPAN {
	FLOAT: left
}
.hotNews .navi UL {
	PADDING-LEFT: 5px; FLOAT: left
}
.hotNews .navi UL LI {
	WIDTH: 17px; DISPLAY: inline; BACKGROUND: url(../images/pn_02.gif) no-repeat; FLOAT: left; HEIGHT: 17px; CURSOR: pointer
}
.hotNews .navi UL LI.next {
	BACKGROUND-POSITION: right top; MARGIN-LEFT: 5px
}
UL.list_06 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px;z-index:-100
}
UL.list_06 LI {
	BORDER-BOTTOM: #f2f2f2 1px solid; LINE-HEIGHT: 27px; PADDING-LEFT: 10px; background:url(../images/02.gif) no-repeat; text-indent:5px;
}
UL.list_06 LI SPAN {
	FLOAT: right;
}
UL.list_06 LI A {
	COLOR: #6f6f6f;
	z-index:-1000
}
UL.list_06 LI A:hover {
	COLOR: #f00
}

.abc{width:160px;
    height:170px;
     text-align:center;
	 padding-left:12px;
	 padding-top:3px;
	 padding-top:15px;
	 background:#ffffff;
	 float:left
	 }
.abc a{text-decoration:none;
       color:#333;}
.abc img{width:150px;
         height:120px;
		 border:#CCC 1px solid;
		 padding:2px;}
.aaa{width:700px; text-align:center;}
.aaa img{width:400px; height:300px;}

.aaaaaa{width:706px; border-left:#e8e8e8 2px solid; border-right:#e8e8e8 2px solid; background:#ffffff; padding-left:15px; float:left; padding-right:15px;}
